﻿ul#css3NavigationMenu{
	margin:0;list-style:none;padding:0;background-color:#FFFFFF;border-width:0;border-style:solid;border-color:;font-size:0;z-index:998;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3NavigationMenu li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3NavigationMenu li a{
	display:inline-block;}
ul#css3NavigationMenu>li{
	margin:0;}
ul#css3NavigationMenu a:active, ul#css3NavigationMenu a:focus{
	outline-style:none;}
ul#css3NavigationMenu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:12px Helvetica,Arial,sans-serif;color:#3c89c8;cursor:pointer;padding:0px 0px 0px 0px;background-color:#FFFFFF;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3NavigationMenu li:hover>a,ul#css3NavigationMenu li a.pressed{
	background-color:#bdd1ff;border-style:none;color:#0000ff;text-decoration:none;}
